*{
	    max-width: 1340px;
	margin: 0 auto;

	
}

.pozadina1 {
	    
	
}

header{
    background: #eee;
    
    font-family: -webkit-pictograph;
    font-size: 18px;
}

header img{
	
	    width: 15%;
    padding-left: 30px;
    padding-top: 10px;
}

.jezik img{
    min-width: 60px;
    margin-right: 30px;
    margin-left: -40px;
    float: right;
    width: 70px;
	
}

.sakri{
	    display: none;
	    visibility: hidden;
		
}
.pro{
	margin-bottom: 0px;
    border: none;
    border-radius: 0px;
	    background: #851e1e;
		    font-variant: all-petite-caps;
}


.pro1{
	    padding-left: 0px;
	font-variant: titling-caps;
}

@media (max-width: 768px){
.pro1{
    padding-left: 0px;
}}



.pro1 li{
	
	
}

.pro1 a {
	
	
}



p{
	
	margin : 0 auto;
}

.poc{
	    height: 580px;
	    text-align: center;
    background: #222222;

}

.poc img{
	width: 65%;

}


.poc p{
       position: relative;
    bottom: 170px;
    background: whitesmoke;
    opacity: 0.7;
    width: 60%;
    font-size: 144%;
    text-align: left;
    line-height: 33px;
    color: black;
	
}
.dropdown-menu>li>a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #333;
    white-space: nowrap;
    font-size: 16px;
}

.dropdown-menu{
	    min-width: 100%;
		
}


.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}



.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}


@media (min-width: 768px) {

ul.nav li.dropdown:hover ul.dropdown-menu{ display: block; }
ul.nav li.dropdown:hover ul.dropdown-menu li.dropdown-submenu ul.dropdown-menu {
    display: none;
} 
ul.nav li.dropdown ul.dropdown-menu li.dropdown-submenu:hover ul.dropdown-menu {
    display: block;

} 
ul.nav li.dropdown ul.dropdown-menu li.dropdown-submenu:hover ul.dropdown-menu li.dropdown-submenu ul.dropdown-menu {
    display: none;
}

ul.nav li.dropdown ul.dropdown-menu li.dropdown-submenu ul.dropdown-menu li.dropdown-submenu:hover ul.dropdown-menu {
    display: block;
}

  .lead {
    font-size: 21px;
  }
}



.jumbotron{
	    padding-bottom: 1px;
	     padding-bottom: 1px;
    padding-top: 24px;
}

.jumbotron p{
	font-size:20px;
	
}

.container {
    width: 110%;
}

@media (max-width: 760px){

.container {
      width: 102%;
}}

.row{
	margin:0 auto;
	        background: #eeeeee;
}

iframe {
    border: 0;
    padding-left: 15px;
    padding-right: 15px;
}

.text1{
       
    font-family: -webkit-pictograph;
    text-align: center;
}

.text1 h5{
	
	    font-size: 20px;
}

.text1 img{
	    width: 100%;
	height: 550px;
}

.navigacija {

    padding-left: 0px;
}

.navigacija ul{
	
    width: 100%;
    padding-left: 0px;
}

.navigacija li{
	
      list-style-type: none;
    padding: 11px 0px;
    background: #851e1e;
}

/*

.navigacija li:hover{
	 padding: 20px 1px;
	    margin-right: -15px;
		       background: #af171c;
}

*/

.navigacija a{
	    position: relative;
    left: 14px;
	    font-size: 18px;
    color: snow;
	    text-decoration: none;
		
    font-family: -webkit-pictograph;
	padding: 5px;
}



.lnav{
	
	
	
}
.lnav li{
	
	    margin-right: -30px;
	
}

li.vrsta1{
       background: #a62e2e;
}

.vrsta1 h5{
    font-size: 20px;
    color: #f5f5f5;
    font-family: -webkit-pictograph;
    margin-left: 10px;
    font-variant: small-caps;
	
}

.glavno{
	    color: #40a1f8;
    font-size: 18px;
	 
    font-family: -webkit-pictograph;
}

.glavno h5{
	    color: #f5f5f5;
    font-size: 18px;
    font-family: -webkit-pictograph;
    margin-left: 10px;
}



li.glavno {
	
	    background: #a62e2e;
}

.desno li{
	       background: #851e1e;
    margin-right: 0px;
}

.dnav{
padding : 0px;
	    position: relative;
    right: 15px;
}
	
.dnav li{
		    margin-right: -15px;
	    padding: 15px 0px;
}


.dnav li:hover{
	 padding: 20px 1px;
	    margin-right: -15px;
		       background: #a62e2e;
}

.dnav a{ 
    
	    padding: 0px;
}
.dnav a:hover{ 
    
	
}





.mySlides {display:none}

/* Slideshow container */
.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
}


/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  height: 13px;
  width: 13px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 1s ease;
}

.active {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 6s;
  animation-name: fade;
  animation-duration: 6s;
}

@-webkit-keyframes fade {
  from {opacity: 0.1} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity:0.4} 
  to {opacity: 1}
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .text {font-size: 11px}
}